Description

Dear Leonardo,

please find attached the papers that we would like to be reachable through ISTI Open Access for EU Project Reporting reasons.

The links to the papers -- which we would like to use for the EU Periodic Reports -- are:

a_refinement_approach_post_print.pdf: https://goo.gl/f8vFeS

dependable_dynamic_routing_post_print.pdf: https://goo.gl/a5TTjb

towards_formal_methods_diversity_post_print.pdf: https://goo.gl/sEjJ7s 

Thank you in advance

Alessio

History

#1 - Oct 16, 2018 07:29 PM - Leonardo Candela

- Assignee changed from Leonardo Candela to Michele Artini

- Priority changed from High to Urgent

@michele.artini@isti.cnr.it please find here the three documents we should update with a link to the file:

A refinement approach to analyse critical cyber-physical systems

https://openportal.isti.cnr.it/results?option=com_dnetindexclient&view=doc&id=people______::bdd138a872d87ed2a018062f4bf2b325

Dependable dynamic routing for urban transport systems through integer linear programming

https://openportal.isti.cnr.it/results?option=com_dnetindexclient&view=doc&id=people______::9408c6da74745727a109d1961832cb11

Towards formal methods diversity in railways: an experience report with seven frameworks

https://openportal.isti.cnr.it/results?option=com_dnetindexclient&view=doc&id=people______::71c6fe9e53fbe4c15a69dc38499da42b

I'm going to send the files by email.  

#2 - Oct 17, 2018 12:00 PM - Anonymous

- Assignee changed from Michele Artini to Leonardo Candela

- % Done changed from 0 to 100

I patched the xslt that transforms the original records (Dublin Core) in the OpenPortal records.

The links are under "Also available from > Direct link (PDF)" and are marked as "Open Access"

#3 - Oct 18, 2018 02:42 PM - Leonardo Candela

- Status changed from New to Closed
